package client

import (
	"crypto/tls"
	"net/http"
)

func NewClient() *http.Client {
	// BAD: Skip TLS verification
	return &http.Client{
		Transport: &http.Transport{
			TLSClientConfig: &tls.Config{
				InsecureSkipVerify: true,
			},
		},
	}
}
